{
  "workspace": {
    "path": "${workspaceFolder}\\OS2.eww"
  },
  "workspaces": {
    "${workspaceFolder}\\OS2.eww": {
      "configs": {
        "${workspaceFolder}\\OS2.ewp": "Debug"
      },
      "selected": {
        "path": "${workspaceFolder}\\OS2.ewp"
      }
    }
  },
  "workbench": {
    "path": "D:\\IAR"
  }
}